Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77961 - man page refers to ksconfig not redhat-config-kickstart
Summary: man page refers to ksconfig not redhat-config-kickstart
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-kickstart
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-15 21:06 UTC by Daniel Walsh
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-15 21:06:27 UTC


Attachments (Terms of Use)

Description Daniel Walsh 2002-11-15 21:06:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
See Summary

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.man redhat-config-kickstart
2.
3.
	

Additional info:

Comment 1 Brent Fox 2002-11-18 13:25:31 UTC
Fixed in cvs.  Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.